@import url(../fonts/Oswald/Oswald-Bold.css);

/*
 * Common
 */
.action-link {
  cursor: pointer;
}
header.no-search .fa-chevron-right {
  display: none;
}
header.no-search .fa-search {
  display: block;
  color: #666; /* e6e9f0 */
  cursor: default;
}
#main-content.no-search .main-content-wrap {
  min-width: 100%;
}
#main-content.no-search .ds {
  display: none;
}
.no-data {
  font-weight: normal !important;
  text-align: center;
}
.loadable-content {
  clear: both;
}
.loading-animation-container {
  z-index: 999 !important;
}
.loading-spinner > div {
  background-color: #636363 !important;
}
.loadable-content > .btn {
  min-width: 70px;
}
.table-wrap {
  display: block;
}
.table-key {
  margin-top: auto;
  clear: both;
}
.modal-header .close {
  color: #fff;
  text-shadow: 0 1px 0 #000;
  opacity: 1;
  filter: alpha(opacity=1);
}
p.brandfooter {
  margin-top: 35px;
}
ul.table-options-key button,
ul.table-options-key a {
  margin: 10px 0;
}
.alert {
  clear: both;
}
.top-menu li a.top-project-switch.no-options,
ul.top-menu > li > a.top-project-switch.no-options:hover,
ul.top-menu > li > a.top-project-switch.no-options:focus {
  color: inherit !important;
  cursor: default;
}
.powered-stripe img {
  width: 100px;
  float: right;
}

.powered-sagepay img {
    height: 40px;
    float: right;
}

/*
 * Top bar
 */
ul.top-menu > li > a,
ul.top-menu > li > a:hover,
ul.top-menu > li > a:focus,
ul.top-menu .open > li > a,
ul.top-menu .open > li > a:hover,
ul.top-menu .open > li > a:focus {
  background-color: transparent !important;
}
.top-user-name p {
  min-width: 10px;
}
@media (max-width: 856px) {
  .user-name {
    display: block;
  }
}
.project-title-heading {
  color: #636363;
  font-weight: 600;
  padding-top: 9px;
  text-transform: uppercase;
  padding-left: 3px;
}
.nav > li > a.top-project-switch {
  /*display: inline-block;*/
  padding: 0 !important;
  margin: 0 !important;
}
.top-project-switch p {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Unauthenticated pages (login, password reset, etc.)
 */
.module-login .form-group {
  margin-right: 0;
}
.module-login .btn.btn-login {
  width: 75px;
}
.module-login .alert > p {
  padding-bottom: 0 !important;
}


/*
 * Table keys
 */
td.is-active span,
td.not-active span,
td.disabled span,
td.sold-out span,
td.cancelled span {
  display: none;
}
th.st-head-row span {
  width: 100%;
  float: left;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-weight: 100;
}
th.st-head-row span.not-active {
  background-color: #999;
}
th.st-head-row span.is-active {
  background-color: #009400;
}
th.st-head-row span.disabled {
  background-color: #000;
}
td.sold-out,
td.cancelled {
  box-shadow: inset 5px 0 0 0 #d23d41 !important;
}
th.st-head-row span.sold-out,
th.st-head-row span.cancelled {
  background-color: #d23d41;
}
.table-key ul li.cancelled {
  background: url("../img/tmp/key-booked.png") 0 10px no-repeat;
  padding-top: 12px;
  padding-bottom: 15px;
  padding-left: 25px;
}
td.status-AUTHORISED {
  box-shadow: inset 5px 0 0 0 #009400 !important;
}
td.status-CANCELLED {
  box-shadow: inset 5px 0 0 0 #d23d41 !important;
}
td.status-PENDING,
td.status-SOFT_PENCIL,
td.status-HARD_PENCIL {
  box-shadow: inset 5px 0 0 0 #999 !important;
}


/*
 * Users
 */
span.status-color {
  font-weight: bold;
  margin-right: 10px;
}
span.status-color.not-active {
  color: #999;
}
span.status-color.is-active {
  color: #009400;
}
span.status-color.disabled {
  color: #000;
}


/*
 * Settings
 */
.settings-table tr td:first-child {
  width: 45px;
  text-align: center;
}
.settings-table tr td:first-child i.fa {
  font-size: 27px;
}


/*
 * Telesales / Select Products
 */
.sold-out-label {
  display: inline-block;
  color: #d23d41;
  font-weight: bold;
}


/*
 * Telesales / Customize Product
 */
.customization-preview {
  clear: both;
  max-width: 400px;
  margin: 0 auto;
}
.customization-modal .modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.table-extras {
  border: 1px solid #ddd;
}
.table-extras > thead > tr > th:last-child,
.table-extras > tbody > tr > td:last-child {
  width: 20%;
}
.table-extras > tbody > tr > td {
  background-color: #fbfcfc;
}

.btn-group.btn-group-separated > .btn {
  margin-right: 10px;
  border-radius: 4px !important;
}
.btn-group > .btn:last-child {
  margin-right: 0;
}

/*
 * Telesales / Confirm Basket
 */
.basket-container {
  padding: 20px;
  background: #f2f2f2;
  border: 1px solid #ddd;
  margin-bottom: 10px;
}
.basket-container .row-header {
  margin-bottom: 10px;
}
.basket-container .basket-buttons {
  margin-bottom: 5px;
  float: right;
}
.basket-container table {
  margin-bottom: 20px !important;
}
.basket-container .alert {
  clear: both;
  margin: 5px;
  padding: 10px;
}
.basket-footer {
  font-size: 15px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
}
.basket-footer p {
  margin-bottom: 0;
}


/*
 * Transaction Details
 */
.cancel-transaction .basket-footer {
  margin-top: 10px;
  margin-bottom: 10px;
}
.cancel-transaction .refund-type {
  margin-bottom: 10px !important;
}
.cancel-transaction .refund-type td {
  padding: 5px 10px;
}
.cancel-transaction .refund-type .form-group {
  margin-right: 20px;
}


/*
 * Telesales / Payment Centre
 */
.terms-footer {
  margin-bottom: 10px;
}


/*
 * Booking confirmation
 */
table.confirm-basket-table td {
  background-color: #fff !important;
}
table.confirm-basket-table th:last-child,
table.confirm-basket-table td:last-child {
  text-align: right;
}
.booking-pending {
  text-align: center;
  padding-top: 15px;
}


/*
 * Summernote
 */
.wysiwyg-editor .panel {
  margin-bottom: 0;
}


/*
 * Dashboard
 */
.dashboard .dashboard-row {
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
  background: #eee;
  margin-bottom: 20px;
}
.dashboard .dashboard-row-header h4 {
  margin-top: 5px;
}
.dashboard .dashboard-row-header > div {
  padding-left: 0;
}
.dashboard .panel {
  border-color: #ddd;
  margin-bottom: 0;
}
.dashboard .tab-content {
  margin-top: 5px;
}
.dashboard .tab-content .dashboard-panels {
  margin-right: -7px;
  margin-left: -7px;
  margin-top: 15px;
}
.dashboard .tab-content .dashboard-panels:first-child {
  margin-top: 0;
}
.dashboard .tab-content .dashboard-panel {
  padding-right: 7px;
  padding-left: 7px;
}
/*.dashboard .tab-content .dashboard-panel:last-child {*/
  /*padding-right: 0;*/
/*}*/
.dashboard .panel-body {
  padding: 15px;
}
.dashboard .dashboard-panel h1,
.dashboard .dashboard-panel h4 {
  margin-top: 0;
}
.dashboard .dashboard-panel p {
  margin-bottom: 0;
}
.dashboard span.positive {
  background-color: #43C393;
  font-size: 12px;
  font-weight: 500;
}
.dashboard span.negative {
  background-color: #E84D4D;
  font-size: 12px;
  font-weight: 500;
}
.dashboard .doughnut-chart p {
  text-align: center;
  margin-top: 10px;
}


/*
 * Products
 */
.emberTagInput {
  padding: 4px 5px 1px 5px;
  border-radius: 4px;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.emberTagInput-tag {
  background: #1A292F !important;
}
.emberTagInput-remove {
  color: #fff !important;
}
